Bug 1429523 - Filters tab is missing in Load balancer
Summary: Filters tab is missing in Load balancer
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: Hilda Stastna
QA Contact: Matouš Mojžíš
URL:
Whiteboard: load_balancer:ui:network:filter
: 1429980 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-06 14:17 UTC by Matouš Mojžíš
Modified: 2019-08-06 20:04 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:38:56 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Matouš Mojžíš 2017-03-06 14:17:59 UTC
Description of problem:


Version-Release number of selected component (if applicable):
5.8.0.3

How reproducible:
Always

Steps to Reproduce:
1. Go to Networks -> Load Balancers
2.
3.

Actual results:
Filters tab is missing, but this page has advanced search.

Expected results:


Additional info:

Comment 2 Dan Clarizio 2017-03-07 22:06:20 UTC
*** Bug 1429980 has been marked as a duplicate of this bug. ***

Comment 3 Hilda Stastna 2017-03-23 16:38:54 UTC
fixing https://github.com/ManageIQ/manageiq-ui-classic/pull/782

Comment 4 Matouš Mojžíš 2017-04-06 17:17:07 UTC
Verified in 5.8.0.9. I can add filters in Load Balancers page.

Comment 6 errata-xmlrpc 2017-05-31 14:38:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.